Loading...
Searching...
No Matches
areawriter_impl.hh File Reference
`#include <fstream>`
`#include <vector>`
`#include <dune/common/fvector.hh>`
`#include <dune/geometry/type.hh>`
`#include <dune/grid/common/mcmgmapper.hh>`

Go to the source code of this file.

## Classes

struct | Dune::GridGlue::AreaWriterImplementation::FacetLayout< dimgrid >

## Namespaces

namespace | Dune
namespace | Dune::GridGlue
namespace | Dune::GridGlue::AreaWriterImplementation

## Functions

template<typename GridView>
void | Dune::GridGlue::AreaWriterImplementation::write_facet_geometry (const GridView &gv, std::ostream &out)
template<int side, typename Glue>
void | Dune::GridGlue::write_glue_area_vtk (const Glue &glue, std::ostream &out)
template<int side, typename Glue>
void | Dune::GridGlue::write_glue_area_vtk (const Glue &glue, const std::string &filename)
template<typename Glue>
void | Dune::GridGlue::write_glue_areas_vtk (const Glue &glue, const std::string &base)